/* ==========================================
				CSS Reset
========================================== */

@import url("../css/normalize.css");

/* ==========================================
			Basic Body Style
============================================*/

#wrapper{
	width: 1000px;
	margin: 0 auto;
	
}

/* ==========================================
		Header div 
============================================ */

.header_div{
	float: left;
	margin: 0 auto;
	width: 1000px;
	height:140px;
	background-color: #6699cc;
}

#logo {float:left;
}

.nav_div{
	float: left;
	margin: 0 auto;
	width: 1100px;

}

/* =========================================
		Nav Top Left List
===========================================*/

.nav_topLeft{
	float: right;
	width: 450px;
	margin: 0 auto;
}

.nav_topLeft ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.nav_topLeft li {
	float: left;
	margin: 0 10px 0 0;
}

.nav_topLeft li a {
	height: 8px;
	width: 59px;
	line-height: 2em;
	padding: 9px;
	float: left;
	display: block;
	border: 0.1em solid #dcdce9;
	color: #0d2474;
	text-decoration: none;
	text-align: center;

}

/* =========================================
		Top_left Images
===========================================*/

.realEstate{
	background: url("../assets/images/real_state.png") #ddd bottom left repeat-x;
}

.contests{
	background: url("../assets/images/contests.png") #fff bottom left repeat-x;
}

.specialSections{
	background: url("../assets/images/special_sections.png") #fff bottom left repeat-x;
}

.tvListings{
	background: url("../assets/images/tv_listings.png") #fff bottom left repeat-x;
}
.trib{
	background: url("../assets/images/tribune.png") #fff bottom left repeat-x;
}

/* =========================================
		Social Link
===========================================*/

.social_links{
	float: right;
	width: 106px;
	margin: -30px auto 5px;
}

.social_links ul{
	list-style: none;
	padding: 5px;
	margin: 0 auto;
}

.social_links li {
	float: left;
	margin: 0 auto
}

.social_links li a {
	height: 32px;
	width: 32px;
	float: left;
	display: block;
	text-decoration: none;
	text-align: center;
}

/* =========================================
		Social Images
===========================================*/

.twitter{
	background: url("../assets/social_images/32x32-twitter.png") #ddd bottom left repeat-x;
}

.facebook{
	background: url("../assets/social_images/32x32-facebook.png") #fff bottom left repeat-x;
}

.linkedin{
	background: url("../assets/social_images/32x32-linkedin.png") #fff bottom left repeat-x;
}



/* =========================================
		Nav List
===========================================*/

.nav{
	font-size:11px;
	font-weight:700;
	font-stretch:expanded;
	width: 1000px;
	margin: 0 auto;
}

.nav ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.nav li {
	float: left;
	margin: 0;
}

.nav li a {
background: url("../assets/images/background.png")  repeat-x;
height: 2em;
line-height: 2em;
padding: 10px;
float: left;
display: block;
min-width:66px;
border: 0.1em solid #336699;
color: #fff;
text-decoration: none;
text-align: center;
}

.nav_first{
	margin-left: -48px;
}


.nav li a:hover{
	 background: url("../assets/images/hoverbg.png")  repeat-x;
	 color: #003366;
}

.nav li a:focus{
	background: url("../assets/images/hoverbg.png") repeat-x;
	 color: #003366;
}











